<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220509-124526-CodeSystem-atc-deutsch-wido.html">ATC deutsch (WIdO)_202105</a></td><td><a onclick="createDiff('CodeSystem-atc-deutsch-wido.html', '20220509-124526-CodeSystem-atc-deutsch-wido.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>